 
   Sample XSLT processing
   ----------------------

The fpcunit.xsl demonstrates how I create a Results HTML
page from the XML generated by my unit tests.

I use the following command line application under Linux to process the XML
file. This is much faster that letting the web browser do it on the fly.

  xsltproc -o index.html fpcunit.xsl results.xml

For an example of the generated HTML results have a look at:
  http://opensoft.homeip.net/tiopf/fpcunit/index.html
  
  
Configuration Options:
----------------------
The new fpcunit.xsl file has many configuration option. Have a look at
the beginning of the fpcunit.xsl file. All options are listed and
has associated comments.

Graeme Geldenhuys.
graemeg@gmail.com

